#header {
    background-color: rgb(255,255,255);
}

/*index page*/

div.search_form {
	background-color:rgb(0,0,0);
}

div.search_form input {
	width:25%;
}


/*register page*/

.register_form {
    background-color:rgb(0,0,0);
}

/*search page*/

div.row.filter_results {
    background-color:rgb(255,255,255);
}

.work {
    border:1px solid #e5e5e5;
}

.row-centered {
    text-align:center;
    margin:0 auto;
}

.col-centered {
    display: -moz-inline-stack;
    display:inline-block;
    float:none;
    vertical-align: top;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
    margin:0 auto;
}

@media (max-width: 1200px) {

    /*serarch results*/

    .row-centered {
        text-align:center;
        margin:0 auto;
    }

    .col-centered {
        display: -moz-inline-stack;
        display:inline-block;
        float:none;
        vertical-align: top;
        /* reset the text-align */
        text-align:left;
        /* inline-block space fix */
        margin-right:5px;
        margin:0 auto;
    }

}

/*tablet mobile search form*/

/*#tablet_mobile_search_form  {
    background-color:rgb(255,255,255);
}*/

.navbar-form div.form-group button.btn:first-child, .navbar-form div.form-group button.btn:first-child + button/*, #tablet_mobile_search_form button.btn:first-child, #tablet_mobile_search_form button.btn:first-child + button*/ {
    color:rgb(0,172,172);
    border:1px solid rgb(0,172,172);
}

/*group results*/
#work_group div.group>div:first-child + h5 + div + div {
    padding-top:0px;
    padding-left:10px;
    padding-right:10px;
    height:200px;
    max-height:200px;
}

/*---------group buttons at bottom of tile*/

div.group>div:first-child + h5 + div + div + div + div>.btn {
    margin-top:15px;
}

div.group>div:first-child + h5 + div + div + div + div>.btn:first-child + .btn {
    padding:4px 10px;
    margin-left:14px;
}

div.group>div:first-child + h5 + div + div + div + div>.btn:first-child + .btn i {
    color:rgb(0,172,172);
    font-size:20px;
}

div.group>div:first-child + h5 + div + div + div + div>.btn:first-child + .btn:hover i {
    color:#fff;
}

div.group>div:first-child + h5 + div + div + div + div>.btn:first-child + .btn + .btn {
    float:right;
}

@media (max-width: 375px) {
    div.group>div:first-child + h5 + div + div + div + div>.btn:first-child + .btn {
        padding:4px 10px;
        margin-left:0px;
    }

    .work.group>div:first-child + h5 + div + div + div + div>a.btn-theme-outline {
        /*display:block;*/
        margin-bottom:10px;
        margin-left:0px;
        float:none;
        width:100%;
    }

    #work_group .group>div:first-child + h5 + div + div {
        height:auto;
        margin-bottom:5px;
    }
}


/*profile*/

#profile .container>div.row:first-child + div>div.row {
    margin-top:15px;
    background-color:#fff;
    padding:30px;
    border:1px solid #e5e5e5;
}

/*contact tutor modal*/


.modal-contact form>div.modal-body:first-child {
    padding-bottom:0px;
}

.modal-contact form>div.modal-body:first-child + div {
    padding-top:0px;
}